*{
    margin: 0px;
    padding: 0px;
}
footer{
    position: absolute;
    bottom: 0;
    width: 99.5%;
}
main {
    font-family: 'Merriweather';
}
main div{

}
fieldset{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    text-align: center;
}
legend{
    color: black;
    font-size: 2rem;
    font-weight: bold;
    font-variant: small-caps;
    padding: 10px;
}
form{
    margin-top: 50px;
    padding: 20px;
}
